WordPress.org

Ready to get started?Download WordPress

Forums

Contact Form 7
[resolved] A huge problem with IE (14 posts)

  1. GrayHunter
    Member
    Posted 1 year ago #

    jquery.form.min.js gets the error in IE (8 and 9 at least).

    After pressing the buttong to sent the form the message appears in the status bar of Internet Explorer, that in the file (jquery.form.min.js) there is a problem in line 12, simbol 3266.
    So, the form does not go anywhere - the circle of loading is just going and going around...

    PLS help, what should I do? I do need the form workable for all of the most popular browsers. Could you help me?

    P.S.- answer me any way, pls, to let me know, if you try do smth or not.

    http://wordpress.org/extend/plugins/contact-form-7/

  2. biswajeet
    Member
    Posted 1 year ago #

    Hi, its working fine here...
    Can you post the form url to see about the error.

  3. GrayHunter
    Member
    Posted 1 year ago #

    1245.ru/forma-zakaza

  4. biswajeet
    Member
    Posted 1 year ago #

    Hi, I can see the error for jquery.form.min, But there is one more script error on page load from share buttons plugin.

    Webpage error details
    Message: Not implemented
    
    Line: 1
    Char: 1
    Code: 0
    URI: http://1245.ru/wp-content/plugins/share-buttons/js/odkl_init.js?ver=3.4.2

    Just deactivate this plugin and check out CF7, it should work

  5. GrayHunter
    Member
    Posted 1 year ago #

    I have tried this and had to activate share-buttons again due to this didn't help.

    Check pls - now share-buttons is deactivated. Tell me if it is OK now or how can I fix it?

  6. biswajeet
    Member
    Posted 1 year ago #

    Hello, You are using old version of jquery 1.4.2
    You need to use latest version that ships with WP 3.4.2 (1.7.2)
    I think that will solve the problem.

  7. skippywp
    Member
    Posted 1 year ago #

    Sorry, didn't want to post here.

  8. GrayHunter
    Member
    Posted 1 year ago #

    biswajeet, I use the latest version of WP - 3.4.2. Or what do you mean? Tell me pls, what exactly and how can I update?

    jquery 1.4.2 - what file is it?

  9. biswajeet
    Member
    Posted 1 year ago #

    @GrayHunter
    It is seen that your site is configured to use jquery 1.4.2 library from google. You need to use jQuery v 1.7.2

  10. GrayHunter
    Member
    Posted 1 year ago #

    I see, but where I can change it/version? Is it a file or some code/link in a file? in what file it could be?

  11. GrayHunter
    Member
    Posted 1 year ago #

    I found this in functions.php - check now if everything is OK now, pls.

  12. biswajeet
    Member
    Posted 1 year ago #

    It should work now...
    btw, test fully by sending a test messg from the form.

  13. GrayHunter
    Member
    Posted 1 year ago #

    Hurray! "It's a life"

    Thank you very much.

  14. GrayHunter
    Member
    Posted 1 year ago #

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic